Subject: Fw: Copies of invoices needed WA state - CRS
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 15 Sep 2014 10:00:47 -0400

Hello Joey.
Did I write down the wrong year of the WA larger mailing?  Was it Sept 2012 or Sept 2013?  I thought you had told me Sept 2012.  I was thinking it would have been after the test which would make it 2013.
Thank you,
Michael B
LLPS

From: Ridenbaugh, Blane 
Sent: Friday, September 12, 2014 5:01 PM
To: Michael B 
Subject: RE: Copies of invoices needed WA state - CRS

Mike,  Below is the response I received.  It might have ran with another mailing???  I will keep looking>

Okay, I checked September 2012 - January 2013

I see nothing for WA or anything with that name count.

I found:

September 2012

FL Corporate - 634m pieces

Renewal - 553m pieces

October 2012

Renewal - 417m pieces

Corporate - 1.47mm pieces

November 2012

Renewal - 494m pieces

December 2012

Corporate TX & CA - 100m pieces

January 2013

Corporate FL - 707m pieces

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 12, 2014 1:12 PM
To: Ridenbaugh, Blane
Subject: Re: Copies of invoices needed WA state - CRS

Hello Blane.

I confirmed with Joey and he said that Sept 2012 is when he would have sent the list over.  It could have gone sometime in October or maybe even November.  There were about 68K.

Thank you,
Michael B
LLPS

From: Ridenbaugh, Blane 

Sent: Friday, September 12, 2014 11:20 AM

To: Michael B 

Subject: RE: Copies of invoices needed WA state - CRS

Hi Mike,

I found the Feb mailing.  We mailed 2,999 WA names.  This is the 64091 invoice attached.

I could not quickly locate a Sept 2012 Corporate mailing invoice.  I did find a Sept 2013 invoice that included 2,892 WA names.  I will ask our invoicing dept. to look for the Sept. 2012 Corporate test invoice.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 12, 2014 9:11 AM
To: Ridenbaugh, Blane
Subject: Copies of invoices needed WA state - CRS

Hello Blane.

As we discussed on the phone yesterday, I need some help with some invoices.  We did two separate mailings, one in September 2012 and the other in February 2013 to CRS customers  in Washington state.  Let me know if you have any questions.  Much apprecaited!

Thank you,
Michael B
LLPS

Follow Quad/Graphics in social media